# Type Alias AdminApp

type AdminApp = {
access: boolean;
color: [string, string, string];
icon: string;
label: string;
name: string;
state?: string;
tabs?: AdminAppTab[];
url?: string;
}

- Defined in jamespot-user-api/src/types/adminUtils.ts:23

##### Index

### Properties

access
color
icon
label
name
state?
tabs?
url?

## Properties

### access

access: boolean

- Defined in jamespot-user-api/src/types/adminUtils.ts:29

### color

color: [string, string, string]

- Defined in jamespot-user-api/src/types/adminUtils.ts:27

### icon

icon: string

- Defined in jamespot-user-api/src/types/adminUtils.ts:26

### label

label: string

- Defined in jamespot-user-api/src/types/adminUtils.ts:25

### name

name: string

- Defined in jamespot-user-api/src/types/adminUtils.ts:24

### `Optional` state

state?: string

- Defined in jamespot-user-api/src/types/adminUtils.ts:28

### `Optional` tabs

tabs?: AdminAppTab[]

- Defined in jamespot-user-api/src/types/adminUtils.ts:31

### `Optional` url

url?: string

- Defined in jamespot-user-api/src/types/adminUtils.ts:30